{
	"name": "form/local/input/resource/resource-load_group2/query.json",
	"table": [
		{
			"table": "resource",
			"record_type": ["load_group"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": ["res.resource_id", "res.resource_name"],
	"query": [
		["res.record_id", "=", "record_id"]
	],
	"limit": 1
}
